Package Details: python-skyfield 1.17-1

Git Clone URL: https://aur.archlinux.org/python-skyfield.git (read-only, click to copy)
Package Base: python-skyfield
Description: Elegant astronomy for Python
Upstream URL: https://rhodesmill.org/skyfield/
Licenses: MIT
Submitter: alhirzel
Maintainer: alhirzel
Last Packager: alhirzel
Votes: 1
Popularity: 0.190642
First Submitted: 2019-03-23 04:28
Last Updated: 2020-02-03 12:57

Latest Comments

alhirzel commented on 2019-11-17 17:12

Good catch, should be fixed now. Thank you!

Deuchnord commented on 2019-11-17 17:02

Thanks! :)

There is a new dependency with python-sgp4 package (https://aur.archlinux.org/packages/python-sgp4/), it should be installed along with Skyfield.

alhirzel commented on 2019-11-17 13:45

fixed!

Deuchnord commented on 2019-11-17 08:15

Is this package still maintained?

JCaesar commented on 2019-11-03 14:12

$ aur sync python-skyfield
==> Using [custom] repository
  -> python-skyfield: (none) -> 1.11-1
==> Retrieving package files
From https://aur.archlinux.org/python-skyfield
 = [up to date]      master     -> origin/master
==> ERROR: pkgbase should not be an array
Running makepkg --clean --syncdeps
==> ERROR: pkgbase should not be an array

Easy to fix, but…